<?xml version='1.0' encoding='windows-1251'?>
<gallery xmlns='http://gallery.ringlet.net/2005/01'>
  <title>Главният поток - OpenFest'2005</title>
  <subtitle>Един-два случайни момента</subtitle>
  <images>
    <image id='1' src='img/openfest-general 20051029 001.jpg' path='html/openfest-general 20051029 001.html' thumb='thumb/openfest-general 20051029 001.png' name='openfest-general 20051029 001' border='0' next='openfest-general 20051029 002.html' />
    <image id='2' src='img/openfest-general 20051029 002.jpg' path='html/openfest-general 20051029 002.html' thumb='thumb/openfest-general 20051029 002.png' name='openfest-general 20051029 002' border='0' prev='openfest-general 20051029 001.html' next='openfest-general 20051029 003.html' />
    <image id='3' src='img/openfest-general 20051029 003.jpg' path='html/openfest-general 20051029 003.html' thumb='thumb/openfest-general 20051029 003.png' name='openfest-general 20051029 003' border='0' prev='openfest-general 20051029 002.html' next='openfest-general 20051029 004.html' />
    <image id='4' src='img/openfest-general 20051029 004.jpg' path='html/openfest-general 20051029 004.html' thumb='thumb/openfest-general 20051029 004.png' name='Не са мишки!' border='0' prev='openfest-general 20051029 003.html' next='openfest-general 20051029 005.html' />
    <image id='5' src='img/openfest-general 20051029 005.jpg' path='html/openfest-general 20051029 005.html' thumb='thumb/openfest-general 20051029 005.png' name='Не са мишки - 2' border='0' prev='openfest-general 20051029 004.html' next='openfest-general 20051029 006.html' />
    <image id='6' src='img/openfest-general 20051029 006.jpg' path='html/openfest-general 20051029 006.html' thumb='thumb/openfest-general 20051029 006.png' name='openfest-general 20051029 006' border='0' prev='openfest-general 20051029 005.html' next='openfest-general 20051029 007.html' />
    <image id='7' src='img/openfest-general 20051029 007.jpg' path='html/openfest-general 20051029 007.html' thumb='thumb/openfest-general 20051029 007.png' name='openfest-general 20051029 007' border='0' prev='openfest-general 20051029 006.html' />
  </images>

  <authors>
    <author name="Петър Пенчев" url="http://extelligence.ringlet.net/flashes/"
      email="roam@ringlet.net" />
  </authors>

  <license-info>
    <cc-license version="2.5" flavor="by" flavor-by="true" />
  </license-info>

  <html>
    <p>По ред причини тази година пропуснах повечето от събитията в главния
      поток.  Ето малко снимки само от един-два случайно избрани момента.
      </p>

    <p>Няколко снимки от лекцията за Joomla в неделя:</p>
  </html>
  
  <imgtable>
    <imgrow>
      <imgref id='1' />
      <imgref id='2' />
      <imgref id='3' />
    </imgrow>
  </imgtable>

  <html>
    <p>Какво си намерих в един ъгъл във фоайето в неделя вечерта, след като
      всички art-инсталации и будки на спонсори бяха събрани:</p>
  </html>
  
  <imgtable>
    <imgrow>
      <imgref id='4' />
      <imgref id='5' />
    </imgrow>
  </imgtable>

  <html>
    <p>Дръжте ги!  Рушат!  Крадат!  Не, просто събирахме останалите
      плакати и пана в главната зала&#8230; все още невярващи, че всичко е
      свършило и е минало толкова прекрасно :)</p>
  </html>
  
  <imgtable>
    <imgrow>
      <imgref id='6' />
      <imgref id='7' />
    </imgrow>
  </imgtable>
  <navigation>
    <up href="../index.html" />    <next href='../02 bsdcon 20051029/index.html' />  </navigation>
</gallery>
